Camelia, the Perl 6 bug

IRC log for #bioclipse, 2007-08-12

| Channels | #bioclipse index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
06:25 egonw joined #bioclipse
10:44 rojasm joined #bioclipse
11:39 edrin joined #bioclipse
14:17 rojasm left #bioclipse
14:22 rojasm joined #bioclipse
14:25 rojasm hi everybody!
14:26 rojasm somebody has the article of Dieter from Eclipse Magazine?
14:27 edrin i would like to have ti, too
14:27 edrin it
14:27 rojasm :)
15:03 rojasm other question: I'm trying to initiate Bioclipse, But I obtain this error
15:03 rojasm java.lang.ClassNotFoundException: org.eclipse.core.runtime.adaptor.EclipseStarter not found in org.eclipse.equinox......
15:04 rojasm should I install other additional plugin?
15:10 edrin no clue, did you add all "required" plugins to bioclipse's run option?
15:12 rojasm Yes, But may be I muss prove before more specific if it is all correct.
15:12 rojasm I will ask later thanks
15:15 rojasm Sorry Other question! :(
15:17 rojasm in preferences java I have 1.4 but Bioclipse should be 1.5, right?
15:17 edrin yes
15:17 edrin i think so
15:41 rojasm other question to run bioclipse it is only necessary to go to the file bioclipse.product and then click in "launch an Eclipse Application", right?
16:23 rojasm left #bioclipse
16:43 rojasm joined #bioclipse
16:44 rojasm edrin sorry again: :(
16:44 rojasm one question
16:45 rojasm I can work with bioclipse but by the way I have a error in the plugin webservices
16:45 rojasm exactly in org.apache.axis.enum,
16:45 rojasm do you know the reasons?
16:57 edrin no
16:58 edrin rojasm: what action did you do to notice this error?
16:58 rojasm It is no action.
16:58 rojasm it is in my package explorer
16:59 rojasm I have one error in this is in webservices
16:59 rojasm net.bioclipse.services.META-INFO
17:00 rojasm META-INF/MANIFEST.MF
17:00 edrin oh?
17:00 rojasm I tried to do a update classpath
17:01 rojasm but all remains the same
17:01 edrin hm... maybe can you update the classpath of the plugin? rightclick the project -> PDE tools -> update classpath?
17:01 edrin hm...
17:02 rojasm and I did a clean as well
17:03 rojasm I'm using the eclipse 3.3
17:03 rojasm may be that is the origen?
17:05 rojasm question edrin!! is it possible that depends of the java using jdk or jre?
17:14 rojasm left #bioclipse
23:24 CIA-37 joined #bioclipse

| Channels | #bioclipse index | Today | | Search | Google Search | Plain-Text | summary